Change your computer's date

To change your computer's date

  1. Open Date/Time in Control Panel.
  2. On the Date & Time tab, select the item you want to change.
    • To change the month, click the month list, and then click the correct month.
    • To change the year, click the arrows in the year list.
    • To change the day, click the correct day on the calendar.

Notes

  • To open a Control Panel item, click Start, point to Settings, click Control Panel, and then double-click the appropriate icon.
  • Windows uses the date setting to identify when files are created or modified.

Related Topics


Change your computer's time

To change your computer's time and time zone

  1. Open Date/Time in Control Panel.
  2. On the Date & Time tab, select the item you want to change.
    • To change the hour, select the hour, and then click the arrows to increase or decrease the value.
    • To change the minutes, select the minutes, and then click the arrows to increase or decrease the value.
    • To change the seconds, select the seconds, and then click the arrows to increase or decrease the value.
    • To change the am/pm indicator, select it, and then click the arrows.
  3. On the Time Zone tab, in the box above the map, click your current time zone.

Notes

  • To open a Control Panel item, click Start, point to Settings, click Control Panel, and then double-click the appropriate icon.
  • Windows uses the time setting to identify when files are created or modified.
  • If you want your computer's clock to be adjusted automatically when daylight saving time changes, make sure the Automatically adjust clock for daylight saving changes check box is selected.

Related Topics


Compile Date

 Compile Date: 10/7/99